WilBrand Launcher v7.0

actar hat den WilBrand Launcher aktualisiert.

Download

Es wird nur noch .NET 2.0 benötigt und ein Bug mit dem neuen HackMii Installer wurde gefixt

7.0

– Now isn’t necessary .NET 3.5 (only .NET 2.0)

– Fixed problem with new bootmii.org link

 

via